.newsrotator .mod-news-rotator.style1 .story-box {   background: #fff; }

@media(min-width:992px){
    .newsrotator  .mod-news-rotator.style1 .control img {    max-height: 145px;    object-fit: cover;    object-position: top; }
    .newsrotator .mod-news-rotator.style1 .control { margin-top: 7px; }
    .newsrotator .mod-news-rotator.style1 .controls-bottom-row.mt-3 {  margin-top: 5px !important; }
    #section-header .mod-site-header .header-text {   font-size: 2rem; padding-bottom: 0; margin-top: 30px; }
    #section-header .mod-site-header.style3 .navbar-primary .navbar-logo img {   max-height: 100px; }
     #section-header .mod-site-header.style3 .navbar.navbar-primary .nav-link:hover {   color: #a02013; }
}

@media(max-width:991px){
    .navbar-toggler.btn.btn-outline-light {   background: #a02013; }
    .navbar-dark .navbar-nav .nav-link:hover {   color: #a02013 !important; }
}